Articles
Get an article
One article with its Markdown and sanitized HTML body, meta description, sources and JSON-LD.
Authorization
bearer AuthorizationBearer <token>
An API key from Settings → API keys in the Gensiv app.
In: header
Path Parameters
brandId*string
A brand id from GET /v1/brands.
Format
uuidarticleId*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/articles/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "promptId": "b5415d63-4390-40ec-8c2b-33a2db2f5c67", "status": "queued", "type": "standard", "quality": "standard", "format": "how_to", "topic": "string", "title": "string", "slug": "string", "wordCount": 0, "creditsCharged": 0, "createdAt": "2019-08-24T14:15:22Z", "completedAt": "2019-08-24T14:15:22Z", "metaDescription": "string", "primaryKeyword": "string", "markdown": "string", "html": "string", "sources": [ { "url": "string", "title": "string", "fact": "string" } ], "referenceUrls": [ "string" ], "jsonLd": [ {} ]}